.item-counter input {border: 1px solid #f22613;box-sizing: border-box;margin: 0;outline: none;padding: 10px;}

.item-counter input[type="button"] {-webkit-appearance: button;cursor: pointer;}

.item-counter input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;}

.item-counter {/*margin-top: 20px;*/position: relative;display:inline-block;display: flex!important;flex-flow: row!important;}

.item-counter input[type='button'] {background-color: #f22613;color:#fff;min-width: 38px;width: auto;/*top:5px;*/font-size:24px}

.item-counter .button-minus,.item-counter .button-plus {font-weight: bold;height: 38px;padding: 0;width: 38px;position: relative;}

.item-counter .quantity-field {position: relative;height: 38px;text-align: center;width: 50px;font-size: 18px;/*margin: 0 0 5px;*/resize: vertical;/*top: 5px;*/}

.item-counter .button-plus {}

.item-counter input[type="number"] {-moz-appearance: textfield;-webkit-appearance: none;}

.dCatalog .item .price{width:188px!important}

.dCatalog .item .info{margin-right:208px!important}

.form_fast {
    max-width: fit-content;
    margin-bottom: 30px;
}

.form_fast button {
    margin-top: 10px;
}

.form_fast .list_fast {
    display: grid;
}